=== debian/changelog ===
golang-github-percona-go-mysql (0.0~git20251202.b3e1c16-1) unstable; urgency=medium

  * Initial release (Closes: #1128634)

 -- Lena Voytek <lena@voytek.dev>  Sat, 21 Feb 2026 18:27:45 -0500
