=== debian/control ===
Source: golang-github-percona-go-mysql
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Lena Voytek <lena@voytek.dev>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-pkg-errors-dev,
               golang-github-shirou-gopsutil-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-percona-go-mysql
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-percona-go-mysql.git
Homepage: https://github.com/percona/go-mysql
XS-Go-Import-Path: github.com/percona/go-mysql

Package: golang-github-percona-go-mysql-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pkg-errors-dev,
         golang-github-shirou-gopsutil-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Go packages for MySQL (library)
 Go-mysql contains Go packages to help build tools for MySQL. This includes a
 slow log parser and a query fingerprinter.
