=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := test/slow-logs/

%:
	dh $@ --builddirectory=_build --buildsystem=golang
